Hi,
I'm using fluxbox on Debian and have an error when I type the following:
Code:
fbsetroot options...
I get the error:

Code:
Warning: Failed to open file(/usr/share/fluxbox/nls/en_GB/fluxbox.cat)
for translation, using default messages.
In my filesystem, this doesn't exist, as shown by my ls below:
Code:
ls /usr/share/fluxbox/nls/
be_BY/ cs_CZ/ el_GR/ fr_FR/ ko_KR/ pl_PL/ ru_RU/ tr_TR/ 
bg_BG/ da_DK/ es_ES/ it_IT/ lv_LV/ pt_BR/ sl_SI/ uk_UA/ 
C/     de_DE/ et_EE/ ja_JP/ nl_NL/ pt_PT/ sv_SE/ vi_VN/
Does anybody know how I can fix this?